Update for FastCGI, FastCGI.165, GraphicsMagick,... security low

Validate the message length of EAP-TLS to avoid DoS

This patch validated the message length of EAP-TLS to avoid the potential DoS attack

Fixed bugs
bnc#781740
VUL-1: hostapd: DoS when reassembling TLS frags
Selected Binaries
openSUSE Build Service is sponsored by